.leaderfont199856{ font-weight: bold; font-size: 11pt; color: #ffffff; font-family: 宋体 ;}
.fontstyle199856{ font-weight: bold; font-size: 11pt; color: #ffffff; text-decoration: none ;}
.yijifontover199856{ font-weight: bold; font-size: 11pt; color: #ffffff; text-decoration: none ;}

.fontstyle199873{ font-weight: bold; font-size: 10pt; background-image: url(images/i_r9_c7.jpg); width: 171px; cursor: hand; color: #893243; padding-top: 9px; background-repeat: no-repeat; letter-spacing: 5px; position: relative; height: 30px; text-align: center ;}
.yijifontover199873{ font-weight: bold; font-size: 10pt; background-image: url(images/i_r9_c7.jpg); width: 171px; cursor: hand; color: #893243; padding-top: 9px; background-repeat: no-repeat; letter-spacing: 5px; position: relative; height: 30px; text-align: center ;}

.morestyle199885{ font-size: 9pt ;}
.leaderfont199885{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titlestyle199885{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.timestyle199885{ font-size: 9pt ;}

.splitflagstyle199866{ color: #222222 ;}
.fontstyle199866{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle199866{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.clickstyle199874{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont199874{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle199874{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.columnstyle199874{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.timestyle199874{ line-height: 150%; color: #222222; font-size: 9pt;}
.buttonstyle199874{ font-size: 9pt ;}
.winstyle199874{ padding: 0px;}
A.c199874 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c199874:link {
color:#222222;}
A.c199874:visited {
color:#222222;}
A.c199874:active {
color: #222222;}
A.c199874:hover {
color: #cc0000;}
